In epistula a David Taylor, die horaque Wed, Nov 07, 2007 at 06:18:57PM +0000:
> Hello,
> I've tried compiling java/jdk15 and java/jdk16 bootstrapping with
> all three binary jdks (diablo 1.5, linux 1.5, linux 1.6).
> They all give the same problem:

Hello David,

Have you tried setting

export JAVAVAVM_OPTS_javaws=""

If this helps, the problem maybe related to

I can't find a PR for that currently, so I don't know if this is known
(and both problems are the same).


Alte Leute sind gefährlich, denn sie fürchten sich nicht vor der
-- Sir Peter Ustinov
_______________________________________________ mailing list
To unsubscribe, send any mail to ""